.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e70aad4f-463c-e6d9-50e4-44cb459454ca {
height: 200px !important;
margin-bottom: 30px !important;
margin-left: 50px !important;
margin-right: var(--spacer-10,10rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-6b098c24-5e0b-2d1e-0e0d-984b43ea49cc {
color: var(--primary) !important;
}
.lfr-layout-structure-item-344ecd51-9406-ebad-a4fa-1cd385b12a50 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-861fbad2-261c-cb36-777e-731d312b2352 {
margin-bottom: 10px !important;
}
